<bugID>1346796<Summary>Investigate why testing on bug 1341097 found more jank on 53b1 than on 54a2 when importing IuliaC's history file</Summary><Description>Context: bug 1341097 comment 49 and later.

We should figure out if the limit/sorting is having an effect here, or if there's some other difference (sqlite version?) that is causing the significant perf difference.</Description></bugID>